# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-12 19:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0017_auto_20171212_1403'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupesoutenance',
            name='nom',
            field=models.CharField(max_length=64, null=True),
        ),
    ]
